
            /* user styles */

            /* styles are what change the color and sizes of stuff on your site. */

            /* these are variables that are being used in the code
    these tended to confuse some people, so I only kept 
    the images as variables */

            :root {
                --header-image: url("imgs/transparent%20banner.png");
                --body-bg-image: url(imgs/5oakbackground.png);

                /* colors */
                --content: black;
            }

            /* if you have the URL of a font, you can set it below */
            /* feel free to delete this if it's not your vibe */

            /* this seems like a lot for just one font and I would have to agree 
    but I wanted to include an example of how to include a custom font.
    If you download a font file you can upload it onto your Neocities
    and then link it! Many fonts have separate files for each style
    (bold, italic, etc. T_T) which is why there are so many!
    
    */
            @font-face {
                font-family: 'Rockwell';
            }            

            body {
                font-family: 'Rockwell';
                margin: 0;
                background-size: 65px;
                font-weight:50;
                color: #fceaff;
                background-image: var(--body-bg-image);
                background-repeat: no-repeat;
                background-attachment: fixed;
                background-size: cover;
                letter-spacing: .3;
            }

            * {
                box-sizing: border-box;
            }

            /* below this line is CSS for the layout */

            /* this is a CSS comment
    to uncomment a line of CSS, remove the * and the /
    before and after the text */


            /* the "container" is what wraps your entire website */
            /* if you want something (like the header) to be Wider than
    the other elements, you will need to move that div outside
    of the container */
            #container {
                max-width: 900px;
                /* this is the width of your layout! */
                /* if you change the above value, scroll to the bottom
      and change the media query according to the comment! */
                margin: 0 auto;
                /* this centers the entire page */
            }

            /* the area below is for all links on your page
    EXCEPT for the navigation */
            #container a {
                color: lightcoral;
                font-weight: bold;
            }
            #container a:hover {
                transition: color 0.3s ease;
                color: #bb2209;
            }

            hr {
            display: block;
            height: 1px;
            border: 0;
            border-top: 1px solid gray;
            margin: 1em 0;
            padding: 0;
                
            }

            #header {
                width: 100%;
                background-color: black;
                max-height:300px;
                height: 35vw;
                align-content: center;
                background-image: var(--header-image);
                background-repeat: no-repeat;  
                background-size: contain;
                background-position: center;
            }

            #map img:hover {
               
                transform: scale(1.06);
                
    
            }
            #mapfics {
               
                font-size:20;
                word-spacing:5;
                line-height:1.6;
                
    
            }

            #map img {
                width:230;
                aspect-ratio:1/1;
                object-fit:cover;
    
            }

            #flex {
                display: flex;
            }

            /* this colors BOTH sidebars
    if you want to style them separately,
    create styles for #leftSidebar and #rightSidebar */
            aside {
                background-color: black;
                width: 210px;
                font-size: smaller;
                /* this makes the sidebar text slightly smaller */
            }



            /* navigation section!! */
            #navbar {
                height: auto;
                background-color: black;
                /* navbar color */
                width: 100%;
                height:130;
                transform-origin: top left;
             
            }

            #navbar ul {
                display: flex;
                padding: 0;
                margin: 0;
                list-style-type: none;
                justify-content: space-evenly;
            }

            #navbar img {
                height:130;
                margin-left: 20px;
                margin-right: 20px;
            }

            #mainnavbar img:hover {
                border:2px solid black;
                transform: scale(1.2);
                transition: transform 0.3s ease;
                
            }

            #rightSidebar img:hover {
                background-color:black;
                border:2px solid black;
                transform: scale(1.2);
                transition: transform 0.3s ease;
            }

            /* navigation section!! */
            #mainnavbar {
                height: auto;
                background-color: black;
                /* navbar color */
                width: 100%;
                text-align:center;
                transform-origin: top left;
             
            }

            #mainnavbar ul {
                display: flex;
                padding: 0;
                margin: 0;
                list-style-type: none;
                justify-content: space-evenly;
            }



@media (max-width: 720px) {
    #mainnavbar img {
        transform: scale(.95);
        margin:0;
    }
    pieceMain {
       max-width:665px;
    }
    pieceMain .gallery img {
       max-width:400px;
        max-height:600px;
    }
    
    .gallery2 {
  /* (B1) GRID LAYOUT - */     
    -webkit-column-count: 1;       
    -moz-column-count: 1;
     column-count: 1;     
}
    

    
    
    
}





            /* this is the color of the main content area,
    between the sidebars! */
            main {
                background-color: black;
                text-align: center;
                flex: 1;
                padding-left: 30px;
                padding-right: 20px;
                order: 2;
            }

            pieceMain {
                background-color: black;
                text-align: center;
                flex: 1;
                padding: 20px;
                order: 2;
            }

            /* what's this "order" stuff about??
    allow me to explain!
    if you're using both sidebars, the "order" value
    tells the CSS the order in which to display them.
    left sidebar is 1, content is 2, and right sidebar is 3! */

            #leftSidebar {
                order: 1;
            }

            #rightSidebar {
                text-align: center;
                order: 3;
            }

            #pieceLeftSidebar {
                float:left;
                background-color: black;
                width: 200px;
                
            }

            #pieceRightSidebar {
                float:right;
                text-align:right;
                background-color: black;
                width: 200px;
                padding: 20px;
                padding-right:40;
            }


            #footer {
                background-color: black;
                /* background color for footer */
                width: 100%;
                height: 40px;
                padding-bottom: 10px;
                text-align: center;
                /* this centers the footer text */
            }

            #footer a {
                font-size:20;
            }

            h1,
            h2,
            h3 {
                color: white;
            }

            h1 {
                font-size: 25px;
            }

            strong {
                /* this styles bold text */
                color: #bb2209;
            }

            /* this is just a cool box, it's the darker colored one */
            .box img{
                height:130;
            }

            /* CSS for extras */

            #topBar {
                width: 100%;
                height: 120px;
                padding: 10px;
                text-align:center;
                background-color: black;
            }

            #topBar h1 {
            color: #bb2209;
            font-family: 'Rockwell';
            line-height: .2;
            font-weight:1000;
            font-size: 50;
            }

            #topBar h3 {
            line-height: .2;
            font-weight: 100;
            font-size: 30;
            }


            /* BELOW THIS POINT IS MEDIA QUERY */

            /* so you wanna change the width of your page? 
    by default, the container width is 900px.
    in order to keep things responsive, take your new height,
    and then subtrack it by 100. use this new number as the 
    "max-width" value below
    */

            @media only screen and (max-width: 800px) {
                
                body {
                    
                    font-size:125%;
                }
                
                #topBar h1 {
                font-size: 35;
                }
                
                #header {
                    
                    height:150;
                }
                
                p {
                    
                    font-size:20;
                }
                i {
                    
                    font-size:20;
                }
                
                #container a {
                    font-size:25; }
                
                #container{
                    padding-bottom:50; }
                
                .gallery2 img {
                   max-width:150px;
                   max-height:150px; 
                }
                
                
                #flex {
                    flex-wrap: wrap;
                }

                aside {
                    width: 100%;
                }

                /* the order of the items is adjusted here for responsiveness!
      since the sidebars would be too small on a mobile device.
      feel free to play around with the order!
      */
                main {
                    order: 1;
                }
                pieceMain {
                    order: 1;
                }

                #leftSidebar {
                    order: 2;
                }

                #rightSidebar {
                    order: 3;
                }

                #navbar ul {
                    flex-wrap: wrap;
                }
            }



#marquee {
    text-align:center;
    width: 100vw;
    height: 100vh;
}

#marquee2 {
    text-align:center;
    width: 100vw;
    height: 100vh;
}


.horimarquee-content
{

    animation: horimarquee 30s linear infinite;
}

/* Make it move! */
@keyframes horimarquee {
  from {
				transform: translateX( 0% );
			}
			to {
				transform: translateX( -100% );
}
}
.marquee-content
{

    animation: marquee 30s linear infinite;
}

/* Make it move! */
@keyframes marquee {
  from {
    transform: translateY(0);
  }
  to {
    transform: translateY(-100%);
  }
}

.marquee-content2
{

    animation: marquee2 25s linear infinite;
}

/* Make it move! */
@keyframes marquee2 {
  from {
    transform: translateY(-100%);
  }
  to {
    transform: translateY(0);
  }
}

#scrollingweapons { 
    z-index: -1;
    height:inherit;
    width:100vw;
    overflow:hidden;
    position: fixed;
    top:0;
    left:0;
    opacity:30%;
      }


#scrollingcards { 
    z-index: 0;
    height:inherit;
    width:inherit;
    overflow:hidden;
    position: fixed;
    top:0;
    opacity:30%;
      }

/* GALLERY CSS */

/* (B) GALLERY WRAPPER */
.gallery {
  /* (B1) GRID LAYOUT - */
  line-height: 0;       
    -webkit-column-count: 1;    
    -webkit-column-gap: 0px;    
    -moz-column-count: 1;
    -moz-column-gap: 0px;
     column-count: 1;    
     column-gap: 0px; 
}

/* (C) GALLERY IMAGES */
.gallery img {
  /* (C1) DIMENSION */
  width: 760;
  height: 100%; /* optional */
  margin-top: 6px;
 
  /* (C2) COLORS */
  border: 1px solid black;
  background: black;
 
  /* (C3) IMAGE RESIZE */
  /* cover | contain | fill | scale-down */
  object-fit: cover;
}

/* (E) OPTIONAL ZOOM ON HOVER */
.gallery img:hover {
  z-index: 2;
  transform: scale(1.1);
  transition: transform 0.3s ease;
  /* linear | ease | ease-in | ease-out | ease-in-out */
}

/* (F) FULLSCREEN MODE */
.gallery img.full {
  position: fixed;
  top: 0; left: 0; z-index: 980;
  width: 99vw; height: 99vh;
  object-fit: contain;
  border: 2px solid black;
  background: rgba(0, 0, 0, 0.7);
}
.gallery img.full:hover {
  z-index: 999;
  transform: none;
}


.gallery2 {
  /* (B1) GRID LAYOUT - */
  line-height: 0;       
    -webkit-column-count: 3;    
    -webkit-column-gap: 0px;    
    -moz-column-count: 3;
    -moz-column-gap: 0px;
     column-count: 3;    
     column-gap: 0px; 
}

/* (C) GALLERY IMAGES */
.gallery2 img {
  /* (C1) DIMENSION */
  width: 275px;
  height: 100%; /* optional */
  margin-top: 6px;
 
  /* (C2) COLORS */
  border: 1px solid black;
  background: black;
 
  /* (C3) IMAGE RESIZE */
  /* cover | contain | fill | scale-down */
  object-fit: cover;
}

/* (E) OPTIONAL ZOOM ON HOVER */
.gallery2 img:hover {
  z-index: 2;
  transform: scale(1.1);
  transition: transform 0.3s ease;
  /* linear | ease | ease-in | ease-out | ease-in-out */
}

/* (F) FULLSCREEN MODE */
.gallery2 img.full {
  position: fixed;
  top: 0; left: 0; z-index: 980;
  width: 99vw; height: 99vh;
  object-fit: contain;
  border: 2px solid black;
  background: rgba(0, 0, 0, 0.7);
}
.gallery2 img.full:hover {
  z-index: 999;
  transform: none;
}